Tag Archives: wordpress 2.8.4

Why you should update to WordPress 2.8.4

Turns out that WordPress versions 2.8.0-2.8.3 have a security issues that allows anyone, and I mean anyone, to reset your admin password in just minutes and log into your site!

Posted in Technology | Tagged , , , , | Leave a comment